@CHARSET "ISO-8859-1";

.clearfix{
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.center {
/*	top: 0px;
	/*background-color: #666666;*/
	width: 850px; /*960px*/
	margin: 0 auto;/*-1050px auto*/
}

.goldenerschnitt {
	position:relative;
	width: 900px;

/*	margin: 0 auto 0 auto;*/ /*mittige position*/
/* START goldener schnitt*/
	margin-top: 0px;
	margin-left: -750px;
	margin-bottom: 0px;
/*	margin-right: 500px;*/
	left: 50%;
/* ENDE goldener schnitt*/
}

body {
	margin: 0px;
}

#container{
    height: 100%;
    left: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.background{
	/*
	position: absolute;
	/*width: 100%;*/
	/*height: 100%;
	/*background: url(../content/images/background.jpg) no-repeat;*/
	/*background-size: 100% auto;
	background-position: 50% 50%;
	left: 50%;
	margin-left: -50%;*/
	margin: 0;
	vertical-align: top;
}
.bg {
	position: absolute;
	/*width: 100%;*/
	height: 100%;
	/*background-image: url(../content/images/background-1.jpg);*/
	background-color: #000000;/*FFCC00*/
	background-repeat:no-repeat;
	/*background-size: auto 100%;*/
	/*background-size: 100% auto;*/
	background-position: 50% 50%;
	left: 50%;
	margin-left: -50%;
	width: 100%;
	margin-top: 175px;/*100*/
	/*top: 100px;*/
	background-size: cover;

}

#backimg{
	background-color: #000000;
	position: absolute;
	position: 50% 50%;
}
#bgid{
	opacity: 1;
}


.main {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

.topnavi {
	position: relative;
	height: 175px;
	width: 100%;
	background-color: #29363f;
	/*background-color: #221467;*/
}

.sitenav{
	position:relative;
	width: 900px;
	height: 72px;
	margin: 0 auto 0 auto; /*mittige position*/
/* START goldener schnitt
	margin-top: 0px;
	margin-left: -750px;
	margin-bottom: 0px;
/*	margin-right: 500px;
	left: 50%;
/* ENDE goldener schnitt*/
	padding: 0px;
	/*background-color: #FFCC00;*/
	
}

.logo{
	position:relative;
	width: 900px;
	margin: 0 auto 0 auto; /*mittige position*/
/* START goldener schnitt
	margin-top: 0px;
	margin-left: -750px;
	margin-bottom: 0px;
/*	margin-right: 500px;
	left: 50%;
/* ENDE goldener schnitt*/
	text-transform: uppercase;
	font-size: 30px;
	color: #FFFFFF;
	top: 0px;
}

.navpoint{
	text-transform: uppercase;
	float: right;/*left;*/
}

#nav_start{
	display: block; /* 'convert' <a> to <div> */
	/*margin-bottom: 10px;*/
	background-position: center top;
	background-repeat: no-repeat;
	width: 116px;
	height: 72px;
}

#nav_start:link, #nav_start:visited{
	background-image: url('../content/images/layout/start_inaktiv.png');
}
#nav_start:hover{
	background-image: url('../content/images/layout/start_hover.png');
}

.nav_start_active{
	background-image: url('../content/images/layout/start_active.png') !important;
}

#nav_ort{
	display: block; /* 'convert' <a> to <div> */
	/*margin-bottom: 10px;*/
	background-position: center top;
	background-repeat: no-repeat;
	width: 118px;
	height: 72px;
}

#nav_ort:link, #nav_ort:visited{
	background-image: url('../content/images/layout/orte_inaktiv.png');
}
#nav_ort:hover{
	background-image: url('../content/images/layout/orte_hover.png');
}

.nav_ort_active{
	background-image: url('../content/images/layout/orte_active.png') !important;
}

#nav_programm{
	display: block; /* 'convert' <a> to <div> */
	/*margin-bottom: 10px;*/
	background-position: center top;
	background-repeat: no-repeat;
	width: 191px;
	height: 72px;
}

#nav_programm:link, #nav_programm:visited{
	background-image: url('../content/images/layout/programm_inaktiv.png');
}
#nav_programm:hover{
	background-image: url('../content/images/layout/programm_hover.png');
}
.nav_programm_active{
	background-image: url('../content/images/layout/programm_active.png') !important;
}

#nav_projekte{
	display: block; /* 'convert' <a> to <div> */
	/*margin-bottom: 10px;*/
	background-position: center top;
	background-repeat: no-repeat;
	width: 171px;
	height: 72px;
}

#nav_projekte:link, #nav_projekte:visited{
	background-image: url('../content/images/layout/projekte_inaktiv.png');
}
#nav_projekte:hover{
	background-image: url('../content/images/layout/projekte_hover.png');
}
.nav_projekte_active{
	background-image: url('../content/images/layout/projekte_active.png') !important;
}

#nav_gellert{
	display: block; /* 'convert' <a> to <div> */
	/*margin-bottom: 10px;*/
	background-position: center top;
	background-repeat: no-repeat;
	width: 269px;
	height: 72px;
}

#nav_gellert:link, #nav_gellert:visited{
	background-image: url('../content/images/layout/gellert-museum.png');
}
#nav_gellert:hover{
	background-image: url('../content/images/layout/gellert-museum_hover.png');
}
#nav_gellert:active{
	background-image: url('../content/images/layout/gellert-museum_active.png');
}


#yellow{
	color: #ffcc00;
}


.content_grey{
	position: relative;
	color: #ffffff;
	background-color: #29363f;
	opacity: .93; /* 5*/
    /*filter: alpha(opacity=50);
    -moz-opacity: .5;*/
    height: 500px; /*630*/
    width: 850px;/*900*//*875*/
    top: 5px;
	margin: 0 auto 0 auto; /*mittige position*/
/* START goldener schnitt
	margin-top: 0px;
	margin-left: -710px;/*750
	margin-bottom: 0px;
/*	margin-right: 500px;
	left: 50%;
/* ENDE goldener schnitt*/
	
	/*min-height: 600px;
	/*z-index: 10;*/
	/*overflow: auto;
/*contentbox reinschieben um 38px*/

	scrollbar-base-color:#8C8CC6;
	scrollbar-3d-light-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#8C8CC6;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#000000;
	scrollbar-track-color:#ACACE6;
}

.content{
	position: relative;
	/*color: #ffffff;
	background-color: #29363f;
	opacity: .93; /* 5*/
    /*filter: alpha(opacity=50);
    -moz-opacity: .5;*/
    height: 500px; /*630*/
    width: 850px;/*900*//*875*/
    /*top: 5px;
	margin: 0 auto 0 auto; /*mittige position*/
/* START goldener schnitt
	margin-top: 0px;
	margin-left: -710px;/*750
	margin-bottom: 0px;
/*	margin-right: 500px;
	left: 50%;
/* ENDE goldener schnitt*/
	
	/*min-height: 600px;
	/*z-index: 10;*/
	/*overflow: auto;
/*contentbox reinschieben um 38px*/

	scrollbar-base-color:#8C8CC6;
	scrollbar-3d-light-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#8C8CC6;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#000000;
	scrollbar-track-color:#ACACE6;
}
/*
::-webkit-scrollbar { width: 3px; height: 3px;}
::-webkit-scrollbar-button {  background-color: #666; }
::-webkit-scrollbar-track {  background-color: #999;}
::-webkit-scrollbar-track-piece { background-color: #ffffff;}
::-webkit-scrollbar-thumb { height: 50px; background-color: #666; border-radius: 3px;}
::-webkit-scrollbar-corner { background-color: #999;}}
::-webkit-resizer { background-color: #666;}
*/


.maincontent_2 {
	float: left;
	/*margin-top: 42px;*/
	padding-top: 42px;
	margin-bottom: 50px;
	width: 510px;/*650*//*570*//*570*//*530*/
	/*height: 508px; /*600*/
	padding-right: 20px;
	font-size: 12px;
	font-family: Arial;
	line-height: 21px;
	color: #999999;
/*	overflow : auto;*/
}

.maincontent {
	float: left;
	margin-top: 42px;
	margin-bottom: 50px;
	width: 850px;
	/*height: 640px;
	max-width: 100%;*/
	/*padding-left: 20px;
	padding-right: 20px;*/
	font-size: 12px;
	font-family: Arial;
	line-height: 21px;
	color: #999999;
	/*overflow : auto;
	/*overflow : auto;*/
}

.navhint{
	padding-left: 42px;
	padding-top: 10px;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.navhint_top{
	padding-left: 42px;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 42px;
	line-height: 21px;
}

.navhint_bottom{
	position: absolute;
	bottom: 0px;
	padding-left: 42px;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
	top: 500px;
	margin-bottom: 50px;
	width: 200px;
	height: 100px;
}


.contentnav{
	float: left;
	width: 295px;/*200*//*255*/
	font-size: 16px;
	margin-top: 42px;
	/*min-height: 500px;
	/*color: #999999;/*F0F0F6*/
}
.contentnav ul{
	list-style: none;
	/*padding-bottom: 5px;*/
	margin-top: 0px;
	padding-left: 42px;
	margin-bottom: 0px;
}
.contentnav li, .contentnavlink{
	padding-bottom: 5px;/*10*/
	text-transform: uppercase;
	font-family: "Times New Roman",Times,serif;
	letter-spacing: 2px;
}
/*.contentnav li a:link, .contentnav li a:visited,*/
.partnerlinks a:link, .partnerlinks a:visited, .partner:link, .partner:visited, .partner,
.eventlink:link, .eventlink:visited, .impressumline_2 a:link, .impressumline_2 a:visited,
.footerline_3 a:link, .footerline_3 a:visited,
.navhint_bottom a:link, .navhint_bottom a:visited,
.footerline_2 a:link, .footerline_2 a:visited{
	color: #999999;
	text-decoration: none;
}
.contentnav li a:hover, .contentnav li a:active, .partnerlinks a:hover, .partnerlinks a:active,
.navhint_bottom a:hover, .navhint_bottom a:active, .impressumline_2 a:hover, .impressumline_2 a:active,
.footerline_3 a:hover, .footerline_3 a:active,
.footerline_2 a:hover, .footerline_2 a:active{
	color: #F0F0F6 !important;
	text-decoration: none;
}

.nopartner:link, .nopartner:visited, .nopartner{
	color: #666666;
	text-decoration: none;
}


.activelink{
	color: #FFCC00 !important;
	text-decoration: none;
}

.activelink_zeiger{
	position: relative;
	width: 36px;
	height: 50px;
	color: #F0F0F6 !important;
	top: 10px;
	margin-top: -50px;/*-35*/
	margin-left: -42px;
	background-position-x: 0px;
	background-position-y: 5px;
	background-repeat: no-repeat;
	background-image: url('../content/images/layout/zeiger.gif');
}

.hoverlink_zeiger{
	position: relative;
	width: 36px;
	height: 50px;
	top: 10px;
	margin-top: -50px;/*-35*/
	margin-left: -42px;
	background-position-x: 0px;
	background-position-y: 5px;
	background-repeat: no-repeat;
	background-image: url('../content/images/layout/zeiger.gif');
}

.hoverlink_zeiger_bottom{
	position: relative;
	width: 36px;
	height: 50px;
	top: 15px;
	margin-top: -50px;/*-35*/
	margin-left: -42px;
	background-position-x: 0px;
	background-position-y: 5px;
	background-repeat: no-repeat;
	background-image: url('../content/images/layout/zeiger.gif');
}



.contentdistance{
	height: 35px;
}


.contentdistance_50{
	height: 50px;
}

.maincontent a:link, .maincontent a:active, .maincontent a:visited,
.maincontent_2 a:link, .maincontent_2 a:active, .maincontent_2 a:visited{
	color: #FFCC00;
	text-decoration: none;
}

p{
	font-size: 13px;
	font-family: Arial;
	padding-right: 100px;/*140*/
	text-align: justify;
	width: 400px;
}

.place_entry{
	margin-left: 30px;
	margin-right: 30px;/*70*/
	/*padding-top: 25px;
	padding-bottom: 25px;*/
	margin-bottom: 35px;

}

h1{
	color: #dcbd67;
	font-size: 19px;/*21*/
	font-weight: normal;
	font-family: "Times New Roman",Times,serif;
	text-transform: uppercase;
	/*padding-right: 50px !important;*/
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 0px;/*70*/
	letter-spacing: 5px;
	margin-bottom: 35px;
}

.welcome_work{
	color: #dcbd67;
	font-size: 28px;/*21*/
	font-weight: normal;
	font-family: "Times New Roman",Times,serif;
	text-transform: uppercase;
	/*padding-right: 50px !important;*/
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 0px;/*70*/
	letter-spacing: 5px;
	margin-bottom: 35px;
}

.zitat_main{
	color: #dcbd67;
	font-size: 16px;
	font-family: Arial;
	font-style: italic;
}
.zitat_main_who{
	color: #dcbd67;
	font-size: 13px;
	font-family: Arial;
}

.zitat_main_when{
	color: #dcbd67;
	font-size: 13px;
	font-family: "Times New Roman",Times,serif;
	font-style: italic;
}

.zitat_main_gellert{
	color: #99c2e4;
	font-size: 17px;
	font-family: "Times New Roman",Times,serif;
	font-style: italic;
	line-height: 23px;
}


.zitat_main_gellert_who{
	color: #99c2e4;
	font-size: 13px;
	font-family: Arial;
}

.zitat_main_gellert_when{
	color: #99c2e4;
	font-size: 14px;
	font-family: "Times New Roman",Times,serif;
	font-style: italic;
}

.zitat_main_welcome_work{
	color: #dcbd67;
	font-size: 20px;
	font-family: Arial;
	font-style: italic;
	line-height: 28px;
}


.zitat_gellert{
	color: #99c2e4;
	font-size: 15px;
	font-family: "Times New Roman",Times,serif;
	font-style: italic;
}


.zitat_gellert_who{
	color: #99c2e4;
	font-size: 13px;
	font-family: Arial;
}

.zitat_gellert_when{
	color: #99c2e4;
	font-size: 14px;
	font-family: "Times New Roman",Times,serif;
	font-style: italic;
}

.zitat{
	color: #dcbd67;
	font-size: 13px;
	font-family: Arial;
	font-style: italic;
}

.zitat_welcome_work{
	font-size: 18px;
	font-family: Arial;
	line-height: 26px;
}

.zitat_small_who{
	font-size: 13px;
	font-family: Arial;
}


.partner_highlight{
	font-size: 13px;
	font-family: Arial;
	font-weight: bold;

}

.zitat_author_who{
	font-size: 11px;
	font-family: Arial;	
}

/*START Events*/

.eventcontent p{
	text-align: left;
}

.event_veranstaltung{
	color: #999999;
}

.event_ausstellung{
	color: #999999;
}

.event_projekt{
	color: #999999;
}

.event_projekt h1{
	color: #dcbd67;
	font-size: 19px;
	font-weight: normal;
	font-family: "Times New Roman",Times,serif;
	text-transform: uppercase;
	/*padding-right: 50px !important;*/
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 0px !important;
	letter-spacing: 5px;
	margin-bottom: 0px;
}


.event_veranstaltung h1{
	color: #dcbd67;
	font-size: 19px;
	font-weight: normal;
	font-family: "Times New Roman",Times,serif;
	text-transform: uppercase;
	/*padding-right: 50px !important;*/
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 0px !important; /*70*/
	letter-spacing: 5px;
	margin-bottom: 0px;
}

.event_veranstaltung h2{
	color: #999999;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial;
	/*padding-right: 50px !important;*/
	margin-top: 10px;/*13*/
	margin-bottom: 0px;
}

.event_date{
	margin-top: 25px;/*35*/
	margin-left: 30px;
	margin-bottom: -35px;
	color: #dcbd67;
	font-weight: bold;
	width: 300px;
}

.event_time{
	width: 300px;
	margin-top: 35px;
	margin-left: 30px;
	margin-bottom: 0px;
	color: #dcbd67;
	font-weight: bold;
	
}

.event_description{
	margin-top: 0px;
	margin-bottom: 0px;
}

.event_infos{
	margin-top: 10px;/*21*/
}

.event_links{
	margin-top: 10px;/*21*/
	margin-left: 30px;
	
}

.event_description a:link, .event_description a:visited,
.event_infos a:link, .event_infos a:visited,
.event_links a:link, .event_links a:visited{
	font-weight: bold;
	color: #666666;
}

.event_description a:hover, .event_infos a:hover, .event_links a:hover{
	color: #FFFFFF;
	font-weight: bold;
}

.event_contentname{
	font-weight: bold;
}
.event_content{
	
}

.projectnav{
	margin-top: 124px;
}

.projectpic_left{
	float: left;
	width: 250px;
	height: 167px;
	padding-right: 10px;
}

.projectpic_right{
	float: left;
	width: 250px;
	height: 167px;
	margin-bottom: 21px;
}

.project_auftragpic{
	width: 155px;
	height: 65px;
	background-image: url('../content/images/layout/projekte_derauftrag_inaktiv.jpg');
}
.project_auftragpic_hover{
	background-image: url('../content/images/layout/projekte_derauftrag_aktiv.jpg');
}

/*END Events*/


/*START Places*/
.partnerlinks{
	/*position: absolute;*/
	padding-left: 30px;
}
.partnerlinks a:link, .partnerlinks a:visited{
	color: #737373;
	font-weight: bold;
}

.partnerlinks h3{
	font-size: 13px;
	padding: 0px;
	margin: 0px;
}
/*END Places*/

/* START Welcome */
.maincontent h1{
	padding-left: 140px;
	margin-left: 0px;
}

.welcome_entrytext{
	padding-left: 95px;
	padding-right: 250px;
	font-family: Arial;
	text-align: justify;
}

.welcome_zitatblock{
	margin-top: 42px;
	padding-left: 140px;
	padding-right: 125px;
	margin-bottom: 42px;
}



.welcome_content{
	padding-left: 95px;
	padding-right: 250px;
	margin-bottom: 50px;
	text-align: justify;
}

/* END Welcome */



/*START Impressum*/

.impressum_content{
	margin-top: 42px;
	margin-left: 95px;
	margin-right: 250px;
	color: #999999;
}

.impressum_content p{
	text-align: left;
}


.impressum_content h1{
	color: #dcbd67;
	font-size: 19px;
	font-weight: normal;
	font-family: "Times New Roman",Times,serif;
	text-transform: uppercase;
	/*padding-right: 50px !important;*/
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 0px !important;
	letter-spacing: 5px;
	margin-bottom: 0px;
}


.impressum_content h2{
	color: #999999;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial;
	/*padding-right: 50px !important;*/
	margin-top: 10px;/*13*/
	margin-bottom: 0px;
}

.impressum_content a:link, .impressum_content a:visited{
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.impressum_content a:hover{
	color: #FFFFFF;
	font-weight: bold;
}

/*END Impressum*/




.impressumline{
	    height: 20px;
    left: 50%;
    margin-left: -425px;
     margin-top: 10px;
    position: absolute;
	
	/*background-color: #00FF00;
	height: 50px;*/
	font-family: "Times New Roman",Times,serif;
	font-size: 10px;
	color: #999999;
}

.impressumline_1{
	float: left;
	width: 500px;
	padding-left: 30px;
}
.impressumline_2{
	float: left;
	width: 300px;
	text-align: right;
	letter-spacing: 2px;
}

.footer{
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 18px;
	font-family: Arial;
	font-size: 10px;
	/*margin: auto;*/
	background-color: #29363f;
	color: #999999;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0 auto;
	z-index: 10;
/*	left: 50%;*/
}

.footer_content{
	padding-left:30px;
}

.footerline_1{
	float: left;
	width: 200px;/*250*/
	padding-right: 0px;/*30*/
	color: #FFCC00;
	font-size: 11px;
	letter-spacing: 1px;
	/*font-family: "Times New Roman",Times,serif;
	letter-spacing: 2px;*/
}
.footerline_2{
	float: left;
	width: 450px;/*350*/
	padding-left: 0px;/*30*/
	text-align: right;
	font-size: 11px;
	letter-spacing: 0px;
}
.footerline_3{
	float: left;
	width: 200px;/*150*/
	text-align: right;
	font-size: 11px;
	font-family: "Times New Roman",Times,serif;
	letter-spacing: 2px;
}

/**********************************************************************************/
pre {
	visibility: hidden;
}


/*START scrollpan*/

.jspTrack
{
    background: #29363f; /* changed from #dde */
    position: relative;
}
 
.jspDrag
{
    background: #FFCC00; /* changed from #bbd */
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}
.jspArrow.jspDisabled
{
	cursor: default;
	background: #666666;
}

.jspArrow
{
	background: #666666;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	background: #29363f;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: #29363f;
}

/*END scrollpan*/
